body {
	padding-top: 60px;
	padding-bottom: 40px;
}

.footer {
	background-color: #F5F5F5;
    border-top: 1px solid #E5E5E5;
    margin-top: 70px;
    padding: 20px 0;
}

.data-bar div {
	border-right: 1px solid #DDDDDD;
}

.data-bar div.last {
	border: none;
}

.table-event th.actions, .table-event td.actions {
	width: 90px;
}

/* WIDGET */
.widget {
	
	position: relative;
	clear: both;
	
	width: auto;
	
	margin-bottom: 2em;
}
	
.widget-header {
	
	position: relative;
	
	height: 40px;
	line-height: 40px;
	
	background: #E9E9E9;
	background:-moz-linear-gradient(top, #FAFAFA 0%, #E9E9E9 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FAFAFA), color-stop(100%,#E9E9E9)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* IE10+ */
	background:linear-gradient(top, #FAFAFA 0%,#E9E9E9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#E9E9E9')";
	
	
	border: 1px solid #D5D5D5;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	
	-webkit-background-clip: padding-box;
}	
	
.widget-header h3 {
	position: relative;
	top: 2px;
	left: 10px;
		
	display: inline-block;
	margin-right: 3em;
		
	font-size: 14px;
	color: #555;
	line-height: 18px;
		
	text-shadow: 1px 1px 2px rgba(255,255,255,.5);
}
	
.widget-header [class^="icon-"], .widget-header [class*=" icon-"] {
	display: inline-block;
	margin-left: 13px;
	margin-right: -2px;
		
	font-size: 16px;
	color: #555;
	vertical-align: middle;
}

.widget-header form {
	margin: 0 13px 0 0;
}

.widget-content {
	padding: 20px 15px 15px;
	
	background: #FFF;
		
	border: 1px solid #D5D5D5;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.widget-header+.widget-content {
	border-top: none;
	
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.widget-nopad .widget-content {
	padding: 0;
}

/* Widget Content Clearfix */	
.widget-content:before,
.widget-content:after {
    content:"";
    display:table;
}

.widget-content:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.widget-content {
    zoom:1;
}

/* Widget Table */

.widget-table .widget-content {
	padding: 0;
}

.widget-table .table {
	margin-bottom: 0;
	
	border: none;
}

.widget-table .table tr td:first-child {
	border-left: none;
}

.widget-table .table tr th:first-child {
	border-left: none;
}